/* DESTAQUES */
.destaques-mpi__title {
  color: var(--primary-color);
}
.destaques-mpi__title span {
  color: var(--dark);
}
/* FIM DESTAQUES */

/* CLIENTES */
.clientes {
  padding: 32px 0;
}
.clientes__title {
  margin: 0 0 30px 0;
}
.clientes__item {
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 1/1;
  padding: 8px;
  margin: 0 10px;
  background-color: #fff;
}
.clientes__carousel {
  padding: 0 16px;
}
.clientes__image {
  max-width: 100%;
  max-height: 100%;
}
/* FIM CLIENTES */

.card.card--mod-21 {
  transition: 0.35s;
  position: relative;
  border-radius: 0.25rem;
  overflow: hidden;
}
.card.card--mod-21 .card__image {
  transition: 0.35s;
  display: block;
  width: 100%;
  aspect-ratio: 4/4;
  object-fit: cover;
}
.card.card--mod-21 .card__title {
  transition: 0.35s;
  margin: 0;
  padding: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc((1.125rem * 3) * 1.3);
  font-size: 1.125rem;
  text-align: center;
  color: #fff;
  background-color: var(--primary-color);
  line-height: 1.3;
}
.card.card--mod-21 .card__title::after {
  transition: 0.35s;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  border: 2px solid #fffc;
  opacity: 0;
  border-radius: 0.25rem;
  transition: all 0.3s ease-out;
  transition-delay: 0s;
}
.card.card--mod-21:focus .card__title,
.card.card--mod-21:hover .card__title {
  transition: 0.35s;
  height: 100%;
}
.card.card--mod-21:hover .card__title::after {
  transition: 0.35s;
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  margin: 1rem;
  opacity: 1;
  transition-delay: 0.2s;
}

.card--mod-23 {
  position: relative;
  background-color: var(--primary-color);
  border-radius: 0.5rem;
  height: 100%;
  width: 100%;
  transition: 0.35s;
}
.card--mod-23 .card__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  object-fit: cover;
  filter: grayscale(1);
  mix-blend-mode: multiply;
  transition: 0.3s ease-out;
  border-radius: 0.5rem;
}
.card--mod-23:focus-within,
.card--mod-23:hover {
  background-color: var(--secondary-color);
  box-shadow: 0 0 0 2px var(--secondary-color);
  border-radius: 0.5rem;
}
.card--mod-23 .card__description {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  gap: 0.75rem;
  padding: 1rem;
  height: 100%;
  border-radius: 0.5rem;
}
.card--mod-23 .card__title {
  color: #fff;
  font-size: 1.125rem;
  text-shadow: 0 0 0.25rem var(--dark);
  line-height: 1.3;
  margin: 0;
}
.card--mod-23 .card__link {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 999px;
  background-color: #fff;
  color: var(--primary-color);
  font-size: 1.125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid transparent;
  transition: 0.3s ease-out;
}
.card--mod-23 .card__link:active,
.card--mod-23 .card__link:focus,
.card--mod-23 .card__link:hover {
  background-color: var(--primary-color);
  color: #fff;
  border-color: currentColor;
}

/* =============================== CARD =============================== */
.card--mod-16 {
  display: block;
  color: #fff;
  outline: transparent solid 2px !important;
  outline-offset: 1px;
  border-radius: 0.5rem;
  background-color: var(--light);
  transition: 0.3s;
  overflow: hidden;
}
.card--mod-16:hover {
  background-color: var(--secondary-color);
}
.card--mod-16:active,
.card--mod-16:focus {
  outline: var(--secondary-color) solid 2px !important;
  outline-offset: 1px;
  background-color: var(--secondary-color);
}
.card--mod-16 .card__image {
  aspect-ratio: 1/1;
  object-fit: cover;
  width: 100%;
}
.card--mod-16:hover .card__image {
  opacity: 0.8;
}
.card--mod-16 .card__title {
  align-items: center;
  color: inherit;
  display: flex;
  font-size: 0.875rem;
  line-height: 1.3;
  min-height: calc((0.875rem * 3) * 1.3);
  justify-content: center;
  margin: 0;
  padding: 0.5rem 0.75rem;
  text-align: center;
  color: #fff;
  background-color: var(--primary-color);
  transition: 0.3s;
}
.card--mod-16:hover .card__title {
  background-color: var(--primary-color-dark);
}
.shadow-19 {
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.title-subtitle {
  margin-bottom: 0px;
}
.title-subtitle span {
  display: block;
  font-size: 0.9rem;
  color: black;
  line-height: 1rem;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

.h2_barra {
  position: relative;
}

.h2_barra::after {
  content: "";
  position: absolute;
  width: 100px;
  height: 3px;
  background-color: var(--primary-color);
  display: block;
  margin-top: 8px;
}

.barra-left {
  border-left: 3px solid var(--primary-color);
  padding-left: 8px;
}

.card-mvv {
  flex: 1;
  transition: transform 0.3s ease;
}

.card-mvv:hover {
  transform: translateY(-20px);
}

.card-mvv h3 {
  color: #393a3b;
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 0;
}

.card-11 {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  padding: 16px 16px 24px 16px;
  background-color: #fafafa;
  transition: all 0.4s ease;
}
.card-11__image {
  width: 100%;
  height: 260px;
  object-fit: cover;
}
.card-11,
.card-11__image {
  border-radius: 15px;
}
.card-11__title {
  font-size: 1.4375rem;
  color: var(--grey, #606062);
  margin-top: 16px;
}
.card-11__text {
  font-size: 16px;
  color: var(--grey, #606062);
}
.btn-right {
  text-align: right;
}
.card-11__btn {
  color: var(--dark, #333);
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  font-weight: 600;
  padding: 11px 16px;
  background-color: transparent;
  transition: all 0.4s ease;
  border-radius: 10px;
}
.card-11__btn:hover {
  color: var(--light, #fff);
}
.card-11:hover {
  background-color: #e7e7e7;
}
.card-11:hover .card-11__btn {
  background-color: var(--primary-color, #26306d);
  color: var(--light);
}
.card-11:hover .card-11__title {
  color: var(--primary-color, #26306d);
}

.mapa-unindade {
  max-width: 600px !important;
  width: 100%;
  max-height: 450px !important;
  height: 100%;
}
.bg-shadow-ct {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
  padding: 20px;
  margin-top: -100px;
  position: relative;
  z-index: 999;
}

.mapa-unidade {
  max-width: 600px !important;
  max-height: 320px !important;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 576px) {
  .mapa-unidade {
    display: none;
  }
}

.position-banner {
  background-position: top center;
}
